/* CSS Document */

#sddm
{	margin: 0px;
	padding: 0;
	margin-left:7px;
}
#asw ul.add
{
width:50px;
text-transform:uppercase;
list-style:circle;
}

#asw #m1 a {
background-image:url(../images/arrow.gif);
background-repeat:no-repeat;
background-position:3% 50%;
}


#asw1 #m2 a {
background-image:url(../images/arrow.gif);
background-repeat:no-repeat;
background-position:3% 50%;
}



#sddm li
{	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
	font: bold 11px arial;
	}

#sddm li a
{	display: block;
	margin: 10 1px 1 0;
	padding: 4px 10px;
	width: 325px;
	background-image:url(../images/bt1.jpg);
	background-repeat:no-repeat;
	line-height:25px;
	color: #FFFFFF;
	text-align: center;
	text-decoration: none;
	list-style:circle;}


#sddm li a:hover
{	background: #33CCCC;

}



#sddm div
{	position: absolute;
	visibility: hidden;
	margin: 0;
	padding: 0;

	background: #FF3399;
	border: 1px solid #5970B2}
	
	

	#sddm div a
	{	position: relative;
		display: block;
		margin: 0;
		padding: 5px 20px;
		width: auto;
		white-space: nowrap;
		text-align: left;
		text-decoration: none;
		background: #FFFFFF;
		
		color: #01838B;
		font: 11px arial}

	#sddm div a:hover
	{	
		
		background: #66CCCC;
		color:#FFffff;
		
		}
		
			

		